2.2.24 to 2.2.31 and phpmyadmin questions

Discussion in 'Installation/Configuration' started by trexen, Apr 5, 2009.

  1. trexen

    trexen Member

    Hi.
    Is it a good idea to upgrade from 2.2.24 to 2.2.31 ?

    Im going to install phpmyadmin, is there anything i need to think about before installing phpmyadmin ?

    rgds
    Marcus :confused:

    Or should i upgrade version by version ?
     
    Last edited: Apr 6, 2009
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You should always update to the latest version to ensure that your system is safe. You can do the update directly from 2.2.24 to 2.2.31.

    No.
     
  3. trexen

    trexen Member

    phpmyadmin

    Hi,

    Where to install phpmyadmin so all domains can use phpmyadmin
    /var/www/phpmyadmin ?

    Is it a bad iea to install by "aptitude install phpmyadmin" ?

    rgds
    Marcus

    I just get a text screen after installing phpmyadmin by aptitude do i need to do more ?
     
    Last edited: Apr 6, 2009
  4. falko

    falko Super Moderator ISPConfig Developer

  5. trexen

    trexen Member

    Working

    Tanx,

    i did a new installation whit 2.2.24 änd did some test installations to 2.2.27 and 2.2.29 and finaly 2.2.31. working fine =)

    And tha same on the production servers.

    phpmyadmin was installed from the pkt files, and working fine

    tanx
    rgds
    Marcus
     

Share This Page